---
#registration-confirm.yaml
#Template of the page shown to the user after registering for an account.
#The system will send the user an email with a link they should follow to
#confirm the account. This page should inform them of the next step in
#the process.
#---
notes: >
  Ta predloga definira stran, ki je prikazana stranki po izpolnitvi registracijskega obrazca. Predloga mora omeniti da v emailu pošilja potrditveno povezavo in kaj je njihov naslednji korak pri registraciji.
name: "Registracija uporabniškega računa"
body: >
  <div><strong>Zahvaljujemo se vam za ustvarjen račun.</strong><br/> <br /> Na naslov, ki ste ga navedli smo vam poslali email. Sledite povezavi v emailu, da potrdite svoj račun in si omogočite dostop do svojih zahtevkov. </div>
